Welcome

Welcome to Spy Emergency 2005

The Anti-Spyware solution

System Requirements

To install and run Spy Emergency, you'll need the following minimum requirements:

  • Intel 486 processor (or equivalent) or better
  • 20 MB of RAM available
  • 20 MB of free hard disk space
  • Internet Explorer 4.0 or greater

Spy Emergency will operate on the following versions of Microsoft Windows:

  • Windows 98SE

  • Windows 2000

  • Windows Me

  • Windows XP

Copyright © Netgate, 2005. All Rights Reserved.


Scan

To begin scan press the 'Start' button. To break the scan press the 'Stop' button. If you would like to pause the scan
press the 'Pause' button. To continue press the 'Resume' button. Using checkboxes you can enable or disable scans depending on your preference. To enable scan set checkbox to active state. To disable it set checkbox to inactive state. All scans are enabled by default. To customize storage scan you can check or uncheck individual drives. All functions are available through right mouse click on selected item too. To continue with removal process press 'Next' button.


Remove

The Removal window lists all infections that have been found in your system. To select all infections press 'Select all' button. To deleselect all infections press the 'Deselect all' button. To learn more about infections press the 'Details' button. For infections removal press 'Remove' button.


The Cage

The Cage window lists all infections that were removed from your system. To select all infections press 'Select all' button. To deleselect all infections press the 'Deselect all' button. To remove infections definitely press the 'Delete forever' button. To restore infections press the 'Restore' button.


Options

The Option window contains settings of Spy Emergency 2005 that can be customizable. Sheduling is simple way to run scans at specified time. Shields are protecting and monitoring you system and in case of infection will give you warning and option to make an appropriate action. Enabling automatic updates brings you better protection for your system because your database will be always updated with the latest infection's signatures.


Keep List

The Keep List window shows all infections that are excluded from the system scan. To select all infections press 'Select all' button. To deleselect all infections press the 'Deselect all' button. To remove infection from this list press the 'Remove' button.


News

The News window shows you the latest news about spyware. If you have automatic updated enabled, latest news are always loaded by the program startup.


Buy

The Buy window shows information about Spy Emergency 2005 purchase.


Support

The Support window allows you to contact technical support in case you need help with Spy Emergency or other spyware related or protection related problem.


How to Buy Spy Emergency

What will purchase of Spy Emergency brings you?

  • Protection against latest spyware, adware and internet infections

  • Time unlimited automatic update of infection database

  • Intuitive and clear user interface for spyware removal

  • Latest spyware information

  • Resident shield protection

  • Technical support

  • And much more...

If you would like to buy Spy Emergency, please visit our Online Shop.


Spy Emergency News

Spy Emergency Technical Support

The Spy Emergency Technical Support service is here for registered users to help in problematic situations. Please contact our technical support team using this form or at support@spy-emergency.com:

Your email:*

Your name:*

Problem description:*

Log file
(Could be found in Log directory):
If you submitting bigger log file, please be patient while uploading.

All fields marked with * are required. Please ensure that you are connected to the Internet before submitting.


Scan

Suchen

Dieses Fenster ist die Basis der Spy Emergency durchsuchung. Zum starten der Durchsuchung wählen Sie 'Start' Taste. Zum Abbrechung wählen Sie 'Stop' Taste. Um die Durchsuchung stehen zu bleiben, wählen Sie 'Pause' Taste. Zum weiter machen wählen Sie 'Weiter' Taste. Mit Markierung der entsprechenden Feldern können Sie individueller Durchsuchungtyp aktivieren oder deaktivieren. Für Aktivierung stellen Sie Markierenden Feld in aktiven Zustand. Für Deaktivierung stellen Sie Markierenden Feld in inaktiven Zustand. Alle Durchsuchungen sind am Anfang aktiviert. Dateidurchsuchung können Sie mit Markierung oder Unmarkierung individuelle anpassen. Alle Funktionen des ausgewählten Element sind per rechte Maustaste verfügbar. Für die Fortsetzung der Entfernung wählen Sie 'Weiter' Taste.


Remove

Entfernen

Alle Infektionen, die in Ihrem System gefunden worden, werden in der Sektion Entfernen erscheinen. Sie können alle Infektionen mit 'Alles markieren' Taste markieren. Sie können alle Infektionen mit 'Alles unmarkieren' Taste unmarkieren. Wenn Sie mehr über den Infektion wissen möchten, wählen Sie 'Detail' Taste. Die Infektionen können Sie mit 'Entfernen' Taste entfernen.


The Cage

Käfig

In der Sektion Käfig können Sie alle entfernte Infektionen aus Ihrem System finden. Alle Infektionen können Sie mit 'Alles markieren' Taste markieren. Alle Infektionen können Sie mit 'Alles unmarkieren' Taste unmarkieren. Für immer können Sie Infektionen mit 'Völlig Entfernen' Taste entfernen. Sie können Infektionen mit 'Erneuern' Taste erneuern.


Options

Einstellungen

Sektion Einstellungen enthält Möglichkeiten Spy Emergency 2005 die Sie anpassen können. Planung der Aufgaben ist ein einfache Weg die Durchsuchung um bestimmten Zeit zu starten. Schilde schützen und überwachen Ihr System. Falls Infektion gefunden ist, Spy Emergency zieht Warnung und Möglichkeit Infektion zu entfernen. Aktivierung der automatischen Aktualisierung bringt bessere Sicherheit für Ihres System weil Ihre Datenbank wird immer mit neuesten Infektionsignaturen aktualisiert.


Keep List

Ausnahmen

Sektion Ausnahmen enthalt alle Infektionen, die Sie ans der Durchsuchung des Systems auslassen möchten. Alle Infektionen können Sie mit 'Alles markieren' Taste markieren. Alle Infektionen können Sie mit 'Alles unmarkieren' Taste unmarkieren. Sie können Infektion mit 'Entfernen' Taste entfernen.


News

Neuigkeiten

Sektion Neuigkeiten zeigt neueste Neuigkeiten im Spyware Gebiet. Wenn Sie automatische Aktualisierung aktiviert haben, neueste Neuigkeiten werden immer beim Programmstart geladen.


Buy

Kaufen

Sektion Kaufen zeig wie Sie Sich Spy Emergency 2005 kaufen können.


Support

Hilfe

Falls Sie Hilfe mit Spy Emergency oder mit anderen Probleme im Bereich Spyware brauchen, die Sektion Hilfe ermöglicht Ihnen Team der technischen Hilfe zu kontaktieren.


How to Buy Spy Emergency

Wie kann man Spy Emergency kaufen

Was wird mir kaufen von Spy Emergency bringen?

  • Schutz gegen neusten Spyware, Adware und Internet Infektionen

  • Zeitlich unbegrenzte automatische Aktualisierung von Infektion Datenbank

  • Intuitiv und einfacher Benutzerinterface für Spyware Entfernung

  • Neuesten Informationen über Spyware

  • Residente Schilde

  • Technisches Support

  • Und viel mehr...

Wenn Sie jetzt Spy Emergency kaufen möchten, besuchen Sie bitte unseres Online Shop.


Spy Emergency technická podpora

Spy Emergency Technischen Support

In Situationen wenn Sie Probleme haben ist hier für registrierte Benutzer Spy Emergency Technischen Support. Bitte kontaktieren Sie unseres technische Team mit diesem Formular oder an support@spy-emergency.com:

Ihre E-Mail:*

Ihre Name:*

Problem Beschreibung:*

Log Datei
(Sie können Ihn in Dateiverzeichnis Log finden):
Wenn Sie größere Datei senden, bitte warten Sie bis sie gesenden wird.

Alle Felder mit * markiert sind nötig. Vor dem Sie Senden Taste wählen, sichern Sie sich, ob Sie zum Internet verbunden sind.


Scan

Hledání

Toto okno je základem vyhledávaní Spy Emergency. Stlačením tlačítka 'Start' začnete vyhledávat. Pro přerušení vyhledávaní stlačte tlačítko 'Stop'. Jestli byste rádi pozastavili vyhledávaní stlačte tlačítko 'Pauza'. Pro pokračovaní stlačte tlačítko 'Pokračovat'. Použitím zaškrtávacích políček můžete aktivovat nebo deaktivovat vyhledávaní, které je závislé od Vašeho výběru. Pro aktivaci vyhledávaní nastavte zaškrtávací políčko do aktivního stavu. Pro deaktivaci nastavte zaškrtávací políčko do neaktivního stavu. Všechny vyhledávaní jsou standardně aktivovány. Prohledávaní disků můžete přizpůsobit zaškrtnutím nebo odškrtnutím jednotlivých diskových jednotek. Na vybrané položce jsou všechny funkce taktéž přístupné přes pravé tlačítko myši. Pro pokračovaní v odstraňovaní stlačte tlačítko 'Dále'.


Remove

Odstranit

Všechny infekce, které byly nalezené ve Vašem systému jsou zobrazení v sekci Odstranit. Označit všechny infekce můžete stisknutím tlačítka 'Označit vše'. Odznačit všechny infekce můžete stisknutím tlačítka 'Odznačit vše'. Jestli se chcete dozvědět víc o infekcích stiskněte tlačítko 'Detaily'. Odstranit infekce můžete stisknutím tlačítka 'Odstranit'.


The Cage

Klec

V sekci Klec jsou zobrazeny všechny infekce, které byli odstraněny z Vašeho systému. Jestli chcete označit všechny infekce stiskněte tlačítko 'Označit vše'. Jestli chcete odznačit všechny infekce stiskněte tlačítko 'Odznačit vše'. Definitivně odstranit infekce můžete stisknutím tlačítka 'smazat navždy'. Obnovit infekce můžete stisknutím tlačítka 'Obnovit'.


Options

Nastavení

Sekce Nastavení představuje nastavení Spy Emergency 2005, které můžete přizpůsobovat. Plánovaní úloh je jednoduchou cestou jako spustit hledaní v určeném čase. Štíty chrání a monitorují Váš systém a v případe výskytu infekce zobrazí varovaní a možnost vykonat příslušné opatření. Zapnutí automatické aktualizace přináší lepší ochranu pro Váš systém, protože Vaše databáze bude vždy aktualizovaná nejnovějšími signaturami infekcí.


Keep List

Výjimky

Sekce Výjimky zobrazuje všechny infekce, které jsou vyloučeny ze systémového hledaní. Označit všechny infekce můžete stisknutím tlačítka 'Označit vše'. Odznačit všechny infekce můžete stisknutím tlačítka 'Odznačit vše'. Odstranit infekci ze seznamu můžete stisknutím tlačítka 'Odstranit'.


News

Novinky

Sekce Novinky zobrazuje nejnovější novinky v oblasti spyware. Jestli máte zapnutou automatickou aktualizaci, nejnovější novinky se vždy načítají po spuštění programu.


Buy

Koupit

Sekce Koupit zobrazuje informace o nákupu Spy Emergency 2005.


Support

Pomoc

Sekce Pomoc vám umožní kontaktovat tým technické podpory v případech, kdy potřebujete pomoc se Spy Emergency nebo s jinými souvisejícími problémy v oblasti spyware a bezpečnosti.


Jak zakoupit Spy Emergency

Co Vám přinese zakoupení Spy Emergency?

  • Ochranu před nejnovějšími spyware, adware a internetovými infekcemi

  • Časově neomezenou automatickou aktualizaci databáze infekcí

  • Intuitivní a jednoduché uživatelské prostředí na odstranění spyware

  • Nejnovější informace o spyware

  • Rezidentní ochranné štíty

  • Technickou podporu

  • A mnohem víc...

Pokud byste rádi zakoupili Spy Emergency, prosím navštivte náš Online Obchod nebo e-mailem na naší e-mailové adrese info@sksoft.cz.


Spy Emergency technická podpora

Technická podpora Spy Emergency

Na pomoc v problémových situacích je tu pro registrované uživatele služba technické podpory Spy Emergency. Prosím, kontaktujte náš tým technické podpory použitím tohto formuláře nebo na support@spy-emergency.com:

Váš email:*

Vaše jméno:*

Opis problému:*

Log soubor
(Můžete jej najít v Log adresáři):
Pokud přiložíte větší log soubor, mějte, prosím strpení dokud se neodešle.

Všechny položky označené s * jsou povinné. Před stiskem tlačítka Odeslat se ujistěte, že jste připojen na internet.


Scan

Hľadanie

Toto okno je základom vyhľadávania Spy Emergency. Stlačením tlačidla 'Štart' začnete vyhľadávať. Pre prerušenie vyhľadávania stlačte tlačidlo 'Stop'. Ak by ste radi pozastavili vyhľadávanie stlačte tlačidlo 'Pauza'. Pre pokračovanie stlačte tlačidlo 'Pokračovať'. Použitím zaškrtávacích políčok môžete aktivovať alebo deaktivovať vyhľadávanie, ktoré je závislé od Vášho výberu. Pre aktiváciu vyhľadávania nastavte zaškrtávacie políčko do aktívneho stavu. Pre deaktiváciu nastavte zaškrtávacie políčko do neaktívneho stavu. Všetky vyhľadávania sú štandardne aktivované. Prehľadávanie diskov môžete prispôsobiť zaškrtnutím alebo odškrtnutím jednotlivých diskových jednotiek. Na vybranej položke sú všetky funkcie tiež prístupné cez pravé tlačidlo myši. Pre pokračovanie v odstraňovaní stlačte tlačidlo 'Ďalej'.


Remove

Odstrániť

Všetky infekcie, ktoré boli nájdené vo Vašom systéme sú zobrazené v sekcii Odstrániť. Označiť všetky infekcie môžete stlačením tlačidla 'Označiť všetko'. Odznačiť všetky infekcie môžete stlačením tlačidla 'Odznačiť všetko'. Ak sa chcete dozvedieť viac o infekciách stlačte tlačidlo 'Detaily'. Odstrániť infekcie môžete stlačením tlačidla 'Odstrániť'.


The Cage

Klietka

V sekcii Klietka sú zobrazené všetky infekcie, ktoré boli odstránené z Vášho systému. Ak chcete označiť všetky infekcie stlačte tlačidlo 'Označiť všetko'. Ak chcete odznačiť všetky infekcie stlačte tlačidlo 'Odznačiť všetko'. Definitívne odstrániť infekcie môžete stlačením tlačidla 'Zmazať navždy'. Obnoviť infekcie môžete stlačením tlačidla 'Obnoviť'.


Options

Nastavenia

Sekcia Nastavenia zahŕňa nastavenia Spy Emergency 2005, ktoré môžete prispôsobovať. Plánovanie úloh je jednoduchou cestou ako spustiť hľadanie v určenom čase. Štíty chránia a monitorujú Váš systém a v prípade výskytu infekcie zobrazia varovanie a možnosť vykonať príslušné opatrenie. Zapnutie automatickej aktualizácie prináša lepšiu ochranu pre Váš systém, pretože Vaša databáza bude vždy aktualizovaná najnovšími signatúrami infekcií.


Keep List

Výnimky

Sekcia Výnimky zobrazuje všetky infekcie, ktoré sú vylúčené zo systémového hľadania. Označiť všetky infekcie môžete stlačením tlačidla 'Označiť všetko'. Odznačiť všetky infekcie môžete stlačením tlačidla 'Odznačiť všetko'. Odstrániť infekciu zo zoznamu môžete stlačením tlačidla 'Odstrániť'.


News

Novinky

Sekcia Novinky zobrazuje najnovšie novinky v oblasti spyware. Ak máte zapnutú automatickú aktualizáciu, najnovšie novinky sa vždy načítajú po spustení programu.


Buy

Kúpiť

Sekcia Kúpiť zobrazuje informácie o nákupe Spy Emergency 2005.


Support

Pomoc

Sekcia Pomoc vám umožňuje kontaktovať tím technickej podpory v prípadoch, keď potrebujete pomoc so Spy Emergency alebo s inými súvisiacimi problémami v oblasti spyware a bezpečnosti.


How to Buy Spy Emergency

Ako si zakúpiť Spy Emergency

Čo Vám prinesie zakúpenie Spy Emergency?

  • Ochranu pred najnovšími spyware, adware a internetovými infekciami

  • Časovo neobmedzenú automatickú aktualizáciu databázy infekcií

  • Intuitívne a jednoduché používateľské prostredie na odstránenie spyware

  • Najnovšie informácie o spyware

  • Rezidentné ochranné štíty

  • Technickú podporu

  • A oveľa viac...

Ak by ste radi zakúpili Spy Emergency, prosím navštívte náš Online Obchod alebo e-mailom na našej emailovej adrese sales@spy-emergency.com.


Spy Emergency technická podpora

Technická podpora Spy Emergency

Na pomoc v problémových situáciách je tu pre registrovaných používateľov služba technickej podpory Spy Emergency. Prosím kontaktujte náš tím technickej podpory použitím tohto formulára alebo na support@spy-emergency.com:

Váš email:*

Vaše meno:*

Opis problému:*

Log súbor
(Môžete ho nájsť v Log adresári):
Ak priložíte väčší log súbor, prosím buďte trpezlivý pokiaľ sa odošle.

Všetky položky označené s * sú povinné. Predtým ako stlačíte Odoslať sa prosím uistite, že ste pripojený na internet.


License Agreement

Spy Emergency 2005 License Agreement

Software License Agreement

Please read the terms and conditions of this license agreement ("License")
before installing Spy Emergency ("Software"). By installing and using the
Software you accept and agree to the terms of this License. This License
constitutes the entire agreement concerning the Software between you and
Netgate company. If you do not agree with these terms and conditions,
immediately uninstall the Software. The term "Software" includes, and these
terms and conditions also apply to, any updates, modifications and upgrades
to the Software that you may receive.

I. License

This License permits you to use one copy of the Software for a single computer.
The enclosed documentation ("Documentation") may not be copied.
You agree that you will not sublicense, assign, transfer, distribute, pledge,
lease, rent or share your rights under this License except with prior written
permission from Netgate company. You agree that you will not modify, adapt or
translate, or disassemble, decompile, reverse engineer or otherwise attempt to
discover the source code of the Software.

II. Rights

You acknowledge and agree that the Software and Documentation
("Licensed Products") are proprietary products of Netgate protected under
international copyright law and disclosed to you by Netgate company in
confidence. You shall take all reasonable steps to safeguard the Licensed
Products. Netgate owns and retains all copyright, trademark, trade secret
and other proprietary rights in and to the Licensed Products.
This License conveys to you only a non-exclusive and limited right of use,
revocable in accordance with the terms and conditions of this License.

III. Upgrades and support

All registered users may recieve database upgrades of the spyware database
and recieve latest spyware news. All registered user have right on technical
support by Spy Emergency Technical Support team.

IV. Ownership

The Software is licensed, not sold, to You for Your use only under the
terms of this Agreement, and Netgate reserves all rights not expressly
granted to You. You own the media, if any, on which the Software is
recorded, but Netgate retains ownership of all copies of the Software itself.

V. Trial

If you are using the Software on a trial basis, and are authorized to do so,
then You shall have a license under this Agreement to use the Software for
the number of days indicated in the materials accompany the Software
("Trial Period") from the date You install it, solely for the purpose
of evaluating the Software to determine whether to purchase an ongoing
license to the Software. At the end of the Trial Period, the Software will
stop working. During the Trial Period, the Software is provided to You
"as is" and Your use is entirely at Your own risk.

VI. Warranty Disclaimer

The Software is provided to You "As Is" and Netgate and its suppliers and
licensors expressly disclaim any and all warranties and representations of
any kind with regard to any subject matter of this Agreement, including,
without limitation, any warranty of non-infringement, title, fitness for
a particular purpose, functionality or merchantiliability, whether express,
implied or statutory. No oral or written information or advice given
by Netgate, its employees, distributors, dealers, or agents shall increase
the scope of the above warranties or create any new warranties.

VII. Limitations of Liability

Regardless of whether any remedy set forth herein fails of its essential
purpose or otherwise, in no event will Netgate or its suppliers be liable
to You or to any third party for any lost profits, lost data, interruption
of business, or other special, indirect, incidental or consequential damages
of any kind arising out of the use or inability to use the Software or any
data supplied therewith, even if Netgate has been advised of the possibility
of such loss or damages and whether or not such loss or damages are foreseeable.
In no event shall the liability of Netgate exceed the total amount received
by Netgate from You under this Agreement.

You acknowledge that Your use of the Spy Emergency Software may remove or
disable other software from Your computer, including software that may or
may not be "spyware," and You agree that Netgate shall not be responsible
for such removal or disabling or the results of such removal or disabling.
You are solely responsible for selecting which programs the Spy Emergency
Software removes from your computer. While Netgate uses reasonable efforts
to properly identify those products detected by the Spy Emergency Software,
and regularly updates its list of such products, Netgate cannot guarantee
that its list is complete or completely accurate. Because new and/or
modified "spyware" and other software are regularly introduced, You should
make sure You receive Updates to the Spy Emergency software to detect
those new products Netgate adds when we provide Updates to the
Spy Emergency Software.

VIII. Termination

The Agreement becomes effective when You agree to the terms and conditions
of this Agreement by opening, installing, using, accessing or manipulating
the Software ("Effective Date"), and this Agreement will terminate
immediately upon notice to You if You materially breach any term or
condition of this Agreement. You agree upon termination to promptly
destroy the Software and all copies thereof.

IX. High Risk Activity

You acknowledge and agree that the Software is not intended for use with
any high risk or strict liability activity, including, without limitation,
air or space travel, technical building or structural design, power plant
design or operation, life support or emergency medical operations or uses,
and that Netgate makes no warranty and shall have no liability arising from
any use of the Software in any high risk or strict liability activities.